### Method

# Gtk Widgetremove_mnemonic_label

#### Declaration [src]

    void
    gtk_widget_remove_mnemonic_label (
      GtkWidget* widget,
      GtkWidget* label
    )

#### Description [src]

Removes a widget from the list of mnemonic labels for this widget.

See `gtk_widget_list_mnemonic_labels()`. The widget must have previously been added to the list with `gtk_widget_add_mnemonic_label()`.

#### Parameters

`label`

  Type: `GtkWidget`

  A `GtkWidget` that was previously set as a mnemonic label for `widget` with `gtk_widget_add_mnemonic_label()`

  The data is owned by the caller of the method.